/*---Winnie's Art Forgery project 1: Richard Paul Lohse--*/

/*---general page style----*/

	* {
		margin: 0;
		padding: 0;
	    background-color: black;
	}

	figure#canvas {
		width: 80vw;
		height: 20vw;
		margin: 5vh auto 0 auto;
		
	}


	section {
		width: 100%;
	   
	}

		article {

			height: 100%;
		    float: left; 	
		
		}


/*--- more color to come. gonna to be color blind--*/ 

	.white {
		background-color:#ffffff;
	}

	.yellow {
		background-color: #fbf91c;
	}

	.black {
		background-color: #221f1a;
	}

	.orange {
		background-color: #fc4f00;
	}

	.green {
		background-color: #007d61;
	}

	.navy {
		background-color: #072d6e;
	}

	.blue {
		background-color: #00aaa9;
	}


/* Special Height*/


#h1 {
	height: 66.667%;
}

#h2 {height: 10.667%;
	
}

#h3 {height: 20.667%;
	
}



/* Special Width */

#wa {
	width: 15%;
}

#wb {
	width: 3.333%;
}

#wc {
	width: 5%;
}

#wd{
	width: 6.3333%;
}

#we{
	width: 20%;
}

/*---Hover--*/

.yellow:hover {
    background-color:black;
}

.white:hover {
    background-color:orange;
}

.black:hover {
    background-color:purple;
}

.green:hover {
    background-color:red;
}

.navy:hover {
    background-color:yellow;
}

.blue:hover {
	background-color:green;
}
.orange:hover {
    background-color:white;
}

